{
    "manifest_version": 2,
    "name": "BreachTek",
    "version": "0.1.0",
    "description": "BreachTek browser extension",
    "browser_action": {
        "default_icon": "logo192.png",
        "default_popup": "index.html",
        "default_title": "Show security information about this page"
    },
    "background": {
        "persistent": false,
        "scripts": [
            "static/js/backend/vendor.js",
            "static/js/backend/daemons.js"
        ]
    },
    "content_scripts": [
        {
            "run_at": "document_end",
            "all_frames": true,
            "matches": [
                "http://*/*",
                "https://*/*"
            ],
            "exclude_matches": [
                "*://localhost/*",
                "*://127.0.0.1/*"
            ],
            "css": [],
            "js": [
                "static/js/backend/vendor.js",
                "static/js/backend/watchdog.js"
            ]
        }
    ],
    "icons": {
        "16": "logo192.png",
        "48": "logo192.png",
        "128": "logo192.png",
        "192": "logo192.png"
    },
    "permissions": [
        "tabs"
    ]
}